@import url('https://fonts.googleapis.com/css2?family=Italianno&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap');


.footer2 {
    font-family: "Italianno", cursive;
    background-color: crimson;
    color:antiquewhite;
    text-align: center;
    font-weight: 400;
    font-style: normal;
    font-size: 20px !important;

} 

.footer2 h5 {
    font-size: 45px;
    font-family: "Italianno", cursive;
    font-weight: 400;
    font-style: normal;
}

.footer2 a {
   font-family: "Italianno", cursive;
   font-weight:lighter; 
   font-size: 25px;    
}

.mayoreo a {
    font-family: "Open Sans", sans-serif;
    font-size: 15px;
}

.copyrightText {
    width: 100%;
    background: rgb(255, 255, 255);
    padding: 20px 100px 30px;
    text-align: center;
    color:crimson;
    border: 1px solid rgba(red, green, blue, alpha);
    font-size: 20px;
}

.copyrightText p{
    font-family: "Italianno", cursive !important; 
   
}

.copyright1{
    font-size: 20px;
    font-family: "Italianno", cursive !important; 
}

.text-body-secondary {
    color: blanchedalmond !important;
}

.logoC {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.border-top {
    border-top: var(--bs-border-width) var(--bs-border-style) color(srgb red green blue) !important;
}




